LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ExtensionRemovedException.idl File Reference

Go to the source code of this file.

## Classes
exception | ExtensionRemovedException
| indicates that a function call with the given arguments is not supported because the extension was removed. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::deployment
| interfaces for extension management.